.. include:: ../../../Includes.txt


.. _reference-option:

======
OPTION
======

Defines an element inside a select/ drop-down list.

An OPTION object can only exist "between" a SELECT or OPTGROUP object.


.. _reference-option-class:

class
=====

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-class`.


.. _reference-option-data:

data
====

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-data`.


.. _reference-option-disabled:

disabled
========

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-disabled`.


.. _reference-option-id:

id
==

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-id`.


.. _reference-option-label:

label
=====

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-label`.


.. _reference-option-lang:

lang
====

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-lang`.


.. _reference-option-layout:

layout
======

:aspect:`Description:`
    See general information for :ref:`reference-layout` and the :ref:`reference-layout-option`
    specific information.


.. _reference-option-selected:

selected
========

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-selected`.


.. _reference-option-style:

style
=====

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-style`.


.. _reference-option-title:

title
=====

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-title`.


.. _reference-option-value:

value
=====

:aspect:`Description:`
    See general information for  :ref:`reference-objects-attributes-value`.

[tsref:(cObject).FORM.FormObject.OPTION]

